/***** MENU ATUAL *****/
#MenuProdutos li.Sirius{
    height: 181px;
    background-position: 0 -180px;
}
/**********************/

#Content{
    height:500px;
}
#SuporteOperacional {
    width: 628px;
    height: 560px;
    float: right;
    position: relative;
    margin: 0 0 20px 0;
}

#SuporteConteudo {
    padding: 25px 39px 0 39px;
    height: 475px;
    background: #FFF;
}

#SuporteOperacional h1{
    width: 275px;
    height: 21px;
    text-indent: -999999px;
    float: left;
    margin: 0 0 15px 0;
}

#EmpresaTopo {
    width: 550px;
}

#SuporteOperacional h1.ConhecaTitulo{
    background: url(../images/pt/ConhecaSiriusTituloInativo.jpg) no-repeat;
}

#SuporteOperacional h1.SuporteTitulo{
    background: url(../images/pt/SuporteOperacionalTituloAtivo.jpg) no-repeat;
}

#SuporteOperacional ul{
    width: 550px;
    display: table;
    margin: 20px 0 0 0;
}

#SuporteOperacional ul li{
    width: 550px;
    border: dashed 1px #B6B6B6;
    margin: 0 0 10px 0;
    padding: 15px 0 15px 0;
    text-align: center;
    font-size: 17px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    list-style: none;
    font-style: italic;
    color: #666666;
}

#SuporteOperacional p{
    text-align: center;
    margin: 18px 0 0 0;
}